/* BASIC CXBASE SETTINGS
-------------------------------------------------- */
#picWidth {
  width: 848px;
}

/* CUSTOMIZE GENERAL STYLE
-------------------------------------------------- */

/*
* temporary adjustments
*/

.item-29,
.item-30 {
  display: none;
}


@font-face {
	font-family: 'Longview';
	src: url('../fonts/Longview.eot');
	src: url('../fonts/Longview.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Longview.wof') format('woff'),
		url('../fonts/Longview.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}

button{
  outline:none !important;
}

.img{
  max-width: 100%;
}
.text{
  color: #023f85;
  text-align: justify;
  -moz-hyphens: auto;
  -o-hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto; 
}
.text h2:first-of-type {
  margin-top: 0;
}


@media(min-width:769px){
	.text-2cols {
		column-count: 2;
		-moz-column-count: 2;
		-webkit-column-count: 2;
		column-gap: 2.3em;
		-moz-column-gap: 2.3em;
		-webkit-column-gap: 2.3em;
    padding-top: 1px; /* wichtig damit textbox mit height: auto angezeigt wird */
	}
}
.width-200{
  width: 200px;
}
/* dunkelblau */
.color-hsc-1{
  color: #023f85;
}
.border-color-hsc-1{
  border-color: #023f85;
}
.bg-color-hsc-1{
  background-color: #023f85;
}
/* blau  */
.color-hsc-2{
  color:#255ba7;
}
.border-color-hsc-2{ 
  border-color:#255ba7;
}
.bg-color-hsc-2{
  background-color: #255ba7;
}

/* hellblau */

.color-hsc-3{
  color: #dae7f2;
}
.border-color-hsc-3{
  color: #dae7f2;
}
.bg-color-hsc-3{
  background-color: #dae7f2;
}


.autoTitle{
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 22px;
  text-align: center;
}
h1, h2, h3, h4 ,h5 ,h6{
  color:#023f85;
  -moz-hyphens: none;
  -o-hyphens: none;
  -webkit-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
}
.margin-0-10{
  margin:0 10px;
}
.margin-10-0{
  margin:10px 0;
}
.bold{
  font-weight:700;
}

.horizontal-mid{
  display: block;
  margin: 5px auto 8px;
}

.lightbox-background{
  background: rgba(0,0,0,0.5);
  position: absolute;
  z-index:99999;
  padding:20px;
}

.lightbox{
  background: rgba(255,255,255,0.9);
  margin-top: 7%;
  padding-bottom: 10px;
  height: inherit;
}
@media(min-width:1350px){
  body{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dae7f2+0,dae7f2+3,ffffff+8,ffffff+92,dae7f2+97,dae7f2+100 */
background: rgb(218,231,242); /* Old browsers */
background: -moz-linear-gradient(left, rgba(218,231,242,0.8) 0%, rgba(218,231,242,0.8) 3%, rgba(255,255,255,0.8) 8%, rgba(255,255,255,0.8) 92%, rgba(218,231,242,0.8) 97%, rgba(218,231,242,0.8) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(218,231,242,0.8)), color-stop(3%,rgba(218,231,242,0.8)), color-stop(8%,rgba(255,255,255,0.8)), color-stop(92%,rgba(255,255,255,0.8)), color-stop(97%,rgba(218,231,242,0.8)), color-stop(100%,rgba(218,231,242,0.8))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, rgba(218,231,242,0.8) 0%,rgba(218,231,242,0.8) 3%,rgba(255,255,255,0.8) 8%,rgba(255,255,255,0.8) 92%,rgba(218,231,242,0.8) 97%,rgba(218,231,242,0.8) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, rgba(218,231,242,0.8) 0%,rgba(218,231,242,0.8) 3%,rgba(255,255,255,0.8) 8%,rgba(255,255,255,0.8) 92%,rgba(218,231,242,0.8) 97%,rgba(218,231,242,0.8) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, rgba(218,231,242,0.8) 0%,rgba(218,231,242,0.8) 3%,rgba(255,255,255,0.8) 8%,rgba(255,255,255,0.8) 92%,rgba(218,231,242,0.8) 97%,rgba(218,231,242,0.8) 100%); /* IE10+ */
background: linear-gradient(to right, rgba(218,231,242,0.8) 0%,rgba(218,231,242,0.8) 3%,rgba(255,255,255,0.8) 8%,rgba(255,255,255,0.8) 92%,rgba(218,231,242,0.8) 97%,rgba(218,231,242,0.8) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dae7f2', endColorstr='#dae7f2',GradientType=1 ); /* IE6-9 */ }
}

@media(min-width:1500px){
  body{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dae7f2+0,dae7f2+4,ffffff+12,ffffff+88,dae7f2+96,dae7f2+100 */
    background: rgb(218,231,242); /* Old browsers */
    background: -moz-linear-gradient(left, rgba(218,231,242,0.8) 0%, rgba(218,231,242,0.8) 4%, rgba(255,255,255,0.8) 12%, rgba(255,255,255,0.8) 88%, rgba(218,231,242,0.8) 96%, rgba(218,231,242,0.8) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(218,231,242,0.8)), color-stop(4%,rgba(218,231,242,0.8)), color-stop(12%,rgba(255,255,255,0.8)), color-stop(88%,rgba(255,255,255,0.8)), color-stop(96%,rgba(218,231,242,0.8)), color-stop(100%,rgba(218,231,242,0.8))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(218,231,242,0.8) 0%,rgba(218,231,242,0.8) 4%,rgba(255,255,255,0.8) 12%,rgba(255,255,255,0.8) 88%,rgba(218,231,242,0.8) 96%,rgba(218,231,242,0.8) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(218,231,242,0.8) 0%,rgba(218,231,242,0.8) 4%,rgba(255,255,255,0.8) 12%,rgba(255,255,255,0.8) 88%,rgba(218,231,242,0.8) 96%,rgba(218,231,242,0.8) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(218,231,242,0.8) 0%,rgba(218,231,242,0.8) 4%,rgba(255,255,255,0.8) 12%,rgba(255,255,255,0.8) 88%,rgba(218,231,242,0.8) 96%,rgba(218,231,242,0.8) 100%); /* IE10+ */
    background: linear-gradient(to right, rgba(218,231,242,0.8) 0%,rgba(218,231,242,0.8) 4%,rgba(255,255,255,0.8) 12%,rgba(255,255,255,0.8) 88%,rgba(218,231,242,0.8) 96%,rgba(218,231,242,0.8) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dae7f2', endColorstr='#dae7f2',GradientType=1 ); /* IE6-9 */
  }
}

@media(min-width:1900px){
  body{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dae7f2+0,dae7f2+8,ffffff+20,ffffff+80,dae7f2+94,dae7f2+100 */
background: rgb(218,231,242); /* Old browsers */
background: -moz-linear-gradient(left, rgba(218,231,242,0.8) 0%, rgba(218,231,242,0.8) 8%, rgba(255,255,255,0.8) 20%, rgba(255,255,255,0.8) 80%, rgba(218,231,242,0.8) 94%, rgba(218,231,242,0.8) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(218,231,242,0.8)), color-stop(8%,rgba(218,231,242,0.8)), color-stop(20%,rgba(255,255,255,0.8)), color-stop(80%,rgba(255,255,255,0.8)), color-stop(94%,rgba(218,231,242,0.8)), color-stop(100%,rgba(218,231,242,0.8))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, rgba(218,231,242,0.8) 0%,rgba(218,231,242,0.8) 8%,rgba(255,255,255,0.8) 20%,rgba(255,255,255,0.8) 80%,rgba(218,231,242,0.8) 94%,rgba(218,231,242,0.8) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, rgba(218,231,242,0.8) 0%,rgba(218,231,242,0.8) 8%,rgba(255,255,255,0.8) 20%,rgba(255,255,255,0.8) 80%,rgba(218,231,242,0.8) 94%,rgba(218,231,242,0.8) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, rgba(218,231,242,0.8) 0%,rgba(218,231,242,0.8) 8%,rgba(255,255,255,0.8) 20%,rgba(255,255,255,0.8) 80%,rgba(218,231,242,0.8) 94%,rgba(218,231,242,0.8) 100%); /* IE10+ */
background: linear-gradient(to right, rgba(218,231,242,0.8) 0%,rgba(218,231,242,0.8) 8%,rgba(255,255,255,0.8) 20%,rgba(255,255,255,0.8) 80%,rgba(218,231,242,0.8) 94%,rgba(218,231,242,0.8) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dae7f2', endColorstr='#dae7f2',GradientType=1 ); /* IE6-9 */ }
}


@media(max-width:768px){
  #navigation-wrapper{
    display:none;
  }
}

@media (min-width: 480px) and (max-width: 768px){
  .visible-xs.navbar-xs{
    display:none !important;
  } 
  .navbar-sm-md-lg.hidden-xs{
    display: block !important;
  }
  .meta-nav{
    display: none;
  }

  .navbar-sm-md-lg{
    height:150px;
    background: #fff;
  }

  .navbar-sm-md-lg>.row{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#255ba7+0,003b7f+4,003b7f+65,1057a3+75,1057a3+98 */
    background: #255ba7 !important; /* Old browsers */
    background: -moz-linear-gradient(left,  #255ba7 0%, #023f85 4%, #023f85 78%, #255ba7 85%, #255ba7 98%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#255ba7), color-stop(4%,#023f85), color-stop(78%,#023f85), color-stop(78%,#255ba7), color-stop(98%,#255ba7)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #255ba7 0%,#023f85 4%,#023f85 78%,#255ba7 85%,#255ba7 98%) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #255ba7 0%,#023f85 4%,#023f85 78%,#255ba7 85%,#255ba7 98%) !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #255ba7 0%,#023f85 4%,#023f85 78%,#255ba7 85%,#255ba7 98%) !important; /* IE10+ */
    background: linear-gradient(to right,  #255ba7 0%,#023f85 4%,#023f85 78%,#255ba7 85%,#255ba7 98%) !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#255ba7', endColorstr='#255ba7',GradientType=1 ); /* IE6-9 */

  }
  .navbar-header.hidden-xs{
    display: inline-block !important;
  }
  .headbar-button{
    display: none;
  }
  .btn-hsc-navi-collapse-xs{
    display: inline-block !important;
  }
}

.navbar{
  margin-bottom: 0px;
}

.navbar-sm-md-lg{
  border-bottom: 1px solid #fff;
}

.navbar-sm-md-lg>.row{

  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#255ba7+0,003b7f+4,003b7f+40,1057a3+60,1057a3+98 */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#255ba7+0,003b7f+4,003b7f+63,1057a3+70,1057a3+98 */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#255ba7+0,023f85+4,023f85+40,255ba7+60 */
background: #255ba7; /* Old browsers */
background: -moz-linear-gradient(left, #255ba7 0%, #023f85 4%, #023f85 40%, #255ba7 60%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#255ba7), color-stop(4%,#023f85), color-stop(40%,#023f85), color-stop(60%,#255ba7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #255ba7 0%,#023f85 4%,#023f85 40%,#255ba7 60%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #255ba7 0%,#023f85 4%,#023f85 40%,#255ba7 60%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #255ba7 0%,#023f85 4%,#023f85 40%,#255ba7 60%); /* IE10+ */
background: linear-gradient(to right, #255ba7 0%,#023f85 4%,#023f85 40%,#255ba7 60%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#255ba7', endColorstr='#255ba7',GradientType=1 ); /* IE6-9 */

  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#255ba7+0,003b7f+4,003b7f+49,1057a3+100 */
  /* background: #255ba7; /* Old browsers */
  /* background: -moz-linear-gradient(left,  #255ba7 0%, #023f85 4%, #023f85 49%, #255ba7 100%); /* FF3.6+ */
  /* background: -webkit-gradient(linear, left top, right top, color-stop(0%,#255ba7), color-stop(4%,#023f85), color-stop(49%,#023f85), color-stop(100%,#255ba7)); /* Chrome,Safari4+ */
  /* background: -webkit-linear-gradient(left,  #255ba7 0%,#023f85 4%,#023f85 49%,#255ba7 100%); /* Chrome10+,Safari5.1+ */
  /* background: -o-linear-gradient(left,  #255ba7 0%,#023f85 4%,#023f85 49%,#255ba7 100%); /* Opera 11.10+ */
  /* background: -ms-linear-gradient(left,  #255ba7 0%,#023f85 4%,#023f85 49%,#255ba7 100%); /* IE10+ */
  /* background: linear-gradient(to right,  #255ba7 0%,#023f85 4%,#023f85 49%,#255ba7 100%); /* W3C */
  /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#255ba7', endColorstr='#255ba7',GradientType=1 ); /* IE6-9 */

}

.navbar-static-top a{
  color: #fff;
}
.navbar-static-top a:hover{
  color: #023f85;
}

.nav-tabs {
  margin-top: 19px;
  margin-bottom: 15px;
}

.btn-hsc-navi-collapse, .btn-hsc-navi-collapse:hover, .btn-hsc-navi-collapse:focus{
  color:#fff;
}

/* headbar beinhaltet den Navigationsbutton */
.headbar{
  top:72px;
  position: absolute;
  padding:0px;
  z-index: 2000;
  margin-left:746px;
}
.breadcrumb-navigation .breadcrumb {
  border-bottom: 1px solid #ddd;
  margin-bottom: 30px;
  padding: 5px 0;
  line-height: 1.8em;
}
/* margins, damit die Buttons alle auf dem gleichen Pixel liegen  */
@media (min-width: 1200px){
  .headbar-navigation-lightbox{
    margin-left:760px;
  }
}
@media (max-width: 1199px){
  .headbar{
    margin-left:587px;
  }
  .headbar-navigation-lightbox{
    margin-left:601px;
  }
}
@media (max-width: 991px){
  .headbar{
    margin-left:569px;
  }
  .headbar-navigation-lightbox{
    margin-left:583px;
  }
}
@media (max-width: 768px){
  .headbar{
    margin-left:0;
    right: 12px;
  }
  .headbar-navigation-lightbox{
    margin-left:0;
    right: 12px;
  }
}


.headbar a{
  color:#023f85;
}
.navbar{
  border:0px !important;
}
.navbar-logo-background-border{
  /* stellt einen optischen border white her */
  position: absolute;
  top:50px;
  border-top: 24px solid #fff;
  border-left: 13px solid transparent;
  border-right: 13px solid transparent; 
  width: 214px;
  left:65px
}
.navbar-logo-background{
  position: absolute;
  border-top: 72px solid #023f85;
  border-left: 40px solid transparent;
  border-right: 40px solid transparent; 
  width: 264px;
  left:40px
}

.navbar-logo{
  position: absolute;
  top:29px;
  left:100px;
}

.navbar-row-xs{
  height: 50px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#255ba7+0,003b7f+10,003b7f+90,1057a3+100 */
  background: #255ba7; /* Old browsers */
  background: -moz-linear-gradient(left,  #255ba7 0%, #023f85 10%, #023f85 90%, #255ba7 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#255ba7), color-stop(10%,#023f85), color-stop(90%,#023f85), color-stop(100%,#255ba7)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  #255ba7 0%,#023f85 10%,#023f85 90%,#255ba7 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  #255ba7 0%,#023f85 10%,#023f85 90%,#255ba7 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  #255ba7 0%,#023f85 10%,#023f85 90%,#255ba7 100%); /* IE10+ */
  background: linear-gradient(to right,  #255ba7 0%,#023f85 10%,#023f85 90%,#255ba7 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#255ba7', endColorstr='#255ba7',GradientType=1 ); /* IE6-9 */
}

.navbar-logo-background-xs{
  height: 115px;
  width: 210px;
  margin: 0 auto;
  border-top: 22px solid #023f85;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
}

.navbar-logo-xs{
  position: absolute;
  top: 28px;
  margin:0 0 0 17px;
}


.meta-nav{
  margin-top:15px !important;
  line-height: 20px;
}

.meta-nav a {
  color: rgba(255,255,255,.8);
  margin-left: 10px;
  margin-right: 10px;
}
.meta-nav a:hover {
  color:rgba(255,255,255,0.8);
}
.meta-nav a:last-child{
  margin-right: 0 !important;
}
.navigation-lightbox-background{
  display: none;
  background: rgba(0,0,0,0.7);
  position: absolute;
  z-index:99999;
  top:0;
  padding-top: 117px;
}
.headbar-navigation{
  display:none;
  margin-top:-5px;
}

.headbar-button, .headbar-button-lightbox, .btn-hsc-navi-collapse-xs{
  width:151px;
  height:34px;
  border: 0px !important;
  padding: 0px 22px 0px 16px;
  color: #023f85 !important;
  font-weight: bold;
  background-color: rgba(238,238,238,0.8) !important;
  outline: none !important;
  box-shadow: none !important;
}

.btn-hsc-navi-collapse{
  width:151px;
  height:34px;
  padding: 0px 22px 0px 16px;
  color: #fff !important;
  font-weight: bold; 
}

.headbar-button-lightbox{
  background-color: rgba(255,255,255,.95) !important; 
}
.headbar-button:hover, .headbar-button-lightbox:hover{
  background-color: rgba(218,231,240,.95) !important;
}
.icon-bar {
  display: block;
  width: 22px;
  height: 3px;
  background-color: #023f85;
  margin-top: 1px;
  margin-bottom: 3px
}


.hr{
  background-color: #023f85;
  height:1px;
  border:0;
  margin:20px 12px 24px 12px;
}
.padding-right-0{
  padding-right:0px;
}

.headbar-navigation .headbar-navigation-content{
  background-color: rgba(255, 255, 255, 0.95);
  padding: 20px;
  margin: 0;
  font-size: 14px;
}

.headbar-navigation .headbar-navigation-content .active, .headbar-navigation .headbar-navigation-content .navigation-item:hover{
  background-color: #023f85;
}
.headbar-navigation .headbar-navigation-content a .active, .headbar-navigation .headbar-navigation-content a .navigation-item:hover {
  color: #fff;
 
}
.headbar-navigation .headbar-navigation-content a {
 text-decoration: none;  
}

.headbar-navigation .headbar-navigation-content .category {

}
.headbar-navigation .headbar-navigation-content .category .navigation-item a{
}

.headbar-navigation .headbar-navigation-content .category .category-title{
  font-family: 'Longview';
  text-transform: uppercase;
  font-weight: bold;
  font-size: large;
  color: #023f85;
  margin-bottom: 8px;
}
.headbar-navigation .headbar-navigation-content .category .navigation-item{
  padding: 5px 0 5px 10px;

}
.headbar-navigation .headbar-navigation-content .category-bottom-left .navigation-item, .headbar-navigation .headbar-navigation-content .category-bottom-right .navigation-item{
  margin-right: 12px;
}
.headbar-navigation .headbar-navigation-content .category-top-left{
}

.headbar-navigation .headbar-navigation-content .category-top-left .category-top-left-content-right{
  padding-left: 40px; /*gleicht das fehlende gutter with durch ein fehlendes col-sm-x aus; Wenn sich die Gutter width änder muss das hier auch geändert werden (3xGutter width))*/
  padding-right: 4px;
}

.headbar-navigation .headbar-navigation-content .category-top-left .category-top-left-content-left{
  padding-left:0px; 
}

.headbar-navigation .headbar-navigation-content .category-top-right {
  border-left: 1px solid #023f85;
  padding-left:20px;

}
.headbar-navigation .headbar-navigation-content .category-bottom-left {
  border-right: 1px solid #023f85;
  padding-right: 8px;
}

.headbar-navigation .headbar-navigation-content .category-bottom-right {
}

.headbar-navigation .headbar-navigation-content>div{
  padding:0px;
}

.menu-button-blue{
  width: 23px;
  height:17px;
  color: #023f85;
  margin-top: 10px;
  margin-right: 12px;
}
.menu-button-white{
  width: 23px;
  height:17px;
  color: #fff;
  margin-top: 10px;
}

.menu-button-white .icon-bar{
  background-color: #023f85;
}

.menu-button-white .icon-bar{
  background-color: #fff;
}
.navigation-claim{
  font-size: 14px;
  margin-top:8px;
}

.search-form{
  margin-top: 10px;
  margin-bottom: 10px;
}

/* Navbar offcanvas */
.mm-listview > li:not(.mm-divider):after {
  border-bottom-width: 0 !important;
}
.sidebar-xs{
  width: 80%; /* damit offcanvas mmenu genau richtig breit ist */
}
.sidebar-xs .mm-selected, .sidebar-xs .active{
  background: #023f85;
  color: #fff;
}


/* Sidebar right @xs,@sm */

.sidebar-xs-sm {
  margin-top: 45px;
}
.sidebar-xs-sm .social-media-buttons {
  padding-top: 14px;
}
.sidebar-xs-sm .search-form {
  padding-top: 8px;
}

@media (min-width: 992px){
  #sidebar-right-wrapper{
    padding-right: 0px;
  }
}
@media (min-width: 1200px){
  #sidebar-right-wrapper{
    padding-left: 18px;
  }
}

.sidebar-right-content{
  padding:14px;
}
.social-media-buttons{
  margin-top:10px !important;
  margin-bottom: 10px !important;
}
.social-media-buttons div:first-child {
  padding-right: 0;  
}
@media (min-width: 1200px){
  .social-media-buttons div:first-child {
    padding-top: 6px;
  }
}
.social-media-buttons div:nth-child(2) {
  padding-left: 0;
}


/* CUSTOMIZE SUPTPL'S IN GENERAL
-------------------------------------------------- */

#subtpl-wrapper {
  min-height: 600px;
}
@media (min-width: 769px){
  #subtpl-wrapper {
    margin-top: 72px;
  }
}
#subtpl-wrapper img {
  border: 2px solid #ededed;
}
@media (max-width: 768px){
  #subtpl-wrapper img {
    margin-bottom: 10px;
  }
  #subtpl-wrapper .teaser-wrapper .teaser *,
  #subtpl-wrapper .teaser-wrapper .text, 
  .teaser-wrapper .teaser * /* Sonderfall boxes.tpl */ {
    text-align: center !important;
  }
  #subtpl-wrapper .teaser-wrapper img, #subtpl-wrapper .pic img {
    margin-left: auto;
    margin-right: auto;
  }
}
#subtpl-wrapper .box-divider{
  background: rgba(2,63,133,0.3);
  height: 1px;
  margin: 20px 0px;
}
#subtpl-wrapper label {
  font-weight: normal;
  margin-top: 4px;
  padding-right: 4px;
  text-align: right;
}

.themenverlinkungen, .referenzenUndTools {
  border-top: 1px solid inherit;
  min-height: 100px;
}
.themenverlinkungen h2, .referenzenUndTools h2 {
  font-weight: bold;
  margin-top: 7px;
}
.themenverlinkungen h3, .referenzenUndTools h3 {
  font-size: 14px;
  margin-top: 10px;
}
.themenverlinkungen .actions-wrapper, .referenzenUndTools .actions-wrapper {
  margin-top: -15px;
}
#userlikeTab {
  border-radius: 0 !important;
  right: 8% !important;
}

footer{
  border-top: 1px solid #ddd;
  margin-top: 40px;
  padding-top: 10px;
  padding-bottom: 40px;
}
footer .metanav-xs {
  margin-top: 4px;
  margin-bottom: 14px;
  text-align: center;
}
footer .metanav-xs a {
  margin-left: 4px;
  margin-right: 4px;
}